<h1 mat-dialog-title>Ops ! Ocorreu um erro</h1>
<div mat-dialog-content>{{ data }}</div>
<div mat-dialog-actions align="center">
  <button mat-raised-button mat-dialog-close color="warn">Fechar</button>
</div>
